ppl.h File Reference
`#include "../internal/_deprecated_header_message_guard.h"`
`#include "../internal/_warning_suppress_enable_notice.h"`
`#include "../task_group.h"`
`#include "../parallel_invoke.h"`
`#include "../parallel_for_each.h"`
`#include "../parallel_for.h"`
`#include "../tbb_exception.h"`
`#include "../critical_section.h"`
`#include "../reader_writer_lock.h"`
`#include "../combinable.h"`
`#include "../internal/_warning_suppress_disable_notice.h"`
Include dependency graph for ppl.h:

Go to the source code of this file.

## Namespaces

| Concurrency

## Macros

#define | __TBB_compat_ppl_H
#define | __TBB_ppl_H_include_area

## Macro Definition Documentation

## __TBB_compat_ppl_H

#define __TBB_compat_ppl_H

Definition at line 29 of file ppl.h.

## __TBB_ppl_H_include_area

#define __TBB_ppl_H_include_area

Definition at line 31 of file ppl.h.

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.